<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=api.getCertificates.usertags,api.getPortfolio.usertags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

require_once cot_incfile('market', 'module');
require_once cot_incfile('marketorders', 'plug');

$t->assign('USER_TAGS_MK_ANALYTICS', cot_mk_user_analytics($uid));